<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>bootstrap3</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<style type="text/css" media="screen">
		body{
		background-color:lightblue;
		}

		#header{
			height:80px;
			line-height:80px;
			text-align:center;
			color:white;
			background-color:black;
		}
		#hero{
			height:160px;
			line-height:160px;
			text-align:center;
			color:white;
			background-color:dodgerblue;
		}
		#as1{
			height:160px;
			line-height:160px;
			text-align:center;
			border:1px azure solid;
			color:white;
			background-color:red;

		}
		#main{
			height:160px;
			line-height:160px;
			text-align:center;
			
			color:white;
			background-color:black;

		}
		#as2{
			height:80px;
			line-height:80px;
			text-align:center;
			border:1px azure solid;
			color:white;
			background-color:red;

		}

		#banner{
			height:80px;
			line-height:80px;
			text-align:center;
			
			color:black;
			background-color:gold;
		}
		#as3{
			height:80px;
			line-height:80px;
			text-align:center;
			border:1px azure solid;
			color:white;
			background-color:red;
		}
		#extra{
			height:80px;
			line-height:80px;
			text-align:center;
			color:black;
			background-color:teal;
		}
		#image{
			height:80px;
			line-height:80px;
			text-align:center;
			color:black;
			background-color:paleturquoise;

		}
	</style>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-12" id="header">HEADER</div>
		</div>	
		<div class="row">
			<div class="col-12" id="hero">HERO</div>
		</div>
		<div class="row">
			<div class="col-md-3" id="as1">AS1</div>
			<div class="col-md-9" id="main">MAIN</div>
			
		</div>
		<div class="row">
			<div class="col-md-3" id="as2">AS2</div>
			<div class="col-md-9" id="banner">BANNER</div>
		</div>
		<div class="row">
			<div class="col-md-3" id="as3">AS3</div>
			<div class="col-md-6" id="extra">EXTRA</div>
			<div class="col-md-3" id="image">IMAGE</div>
		</div>
	</div>	
</body>
</html>